--- 
vendor: "ESRI"
id: "3"
title: "Buried Valley Poor Borehole Density Mask"
properties: 
  OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/GB_Buried_Valleys/OGCFeatureServer/collections/3/queryables"